[main]
features        =   {INI_PATH}/features.txt
types           =   {INI_PATH}/types.txt
chunker         =   cp

[chunker_c1]
type            =   crfpp
mode            =   train
threads         =   12
template        =   {INI_PATH}/template.txt
store           =   {INI_PATH}/model.bin
types           =   {INI_PATH}/types.txt
format          =   batch:ccl
training-data   =   {INI_PATH}/../2015-07-08-kpwr-1.2.7-event-to_correct/index_event.txt

[chunker_cp]
type            =   propagate
base-chunker    =   c1



